﻿@media all and (max-width: 800px) {
    .buttonGroup{
        display:grid;
    }
    .input-size {
        width: 80% !important;
    }
}
.card-body {
    overflow-x: auto;
}
.check-img {
    width: 120px;
    height: 120px;
}
.success-checkmark {
    text-align: center;
}
.alert {
    padding: 20px;
    background-color: #f44336;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

    .alert.success {
        background-color: #04AA6D;
    }

    .alert.info {
        background-color: #2196F3;
    }

    .alert.warning {
        background-color: #ff9800;
    }

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

    .closebtn:hover {
        color: black;
    }
.spinner {
    border: 16px solid silver;
    border-top: 16px solid #337AB7;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 700ms linear infinite;
    top: 40%;
    left: 75%;
    position: absolute;
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}
